/*@font-face{font-family:"idream";src:url(fonts/idream.eot);src:url(fonts/idream.eot?#iefix) format("embedded-opentype"),url(fonts/idream.woff) format("woff"),url(fonts/idream.ttf) format("truetype"),url(fonts/idream.svg#idream) format("svg");font-weight:400;font-style:normal}
@import 'https://fonts.googleapis.com/css?family=Rubik:300,400,400i,700,900&subset=hebrew';
*/@import url('https://fonts.googleapis.com/css?family=Rubik');
* {margin:0;padding:0;list-style:none;outline:none;border:none;font-family:'Rubik', sans-serif, arial;vertical-align:top;text-decoration:none}
i, a,.menu>ul>li>a>span,.a{transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}.clearfix{*zoom:1}
img{max-width:100%}
body{direction:rtl;text-align:right;background:#000}
section{max-width:1000px;margin:0 auto;position:relative}
.padding{padding:20px 0}
.img-c{display:block;margin:auto}
header{position:relative;background:url(img/header.jpg) no-repeat center top;height:200px}
.facebook{display:block;background:url(img/ff.png) no-repeat center top #3B5999;width:25px;height:23px;position:absolute;top:80px;left:185px;z-index:999}
.facebook:hover{background:url(img/ff.png) no-repeat center top #2f2f2f}
.logo{position:absolute;top:20px;left:0}
nav{position:absolute;top:30px;right:0;width:80%;z-index:999}
.nav-button{display:none}
nav>ul>li{float:right;position:relative;margin-left:5px}
nav>ul>li:last-child{margin-left:none}
nav>ul>li>a{display:block;padding:0 10px;color:#fff;position:relative;line-height:45px;font-size:14px;font-style:italic;background:url(img/menu.png)}
nav>ul>li>a:hover{color:#c3041c}
nav>ul>li.current_page_item>a{color:#c3041c}
nav>ul>li>ul{position:absolute;display:none}
nav>ul>li:hover>ul{display:block}
nav>ul>li>ul>li{border-bottom:solid 1px #c3041c;width:200%}
nav>ul>li>ul>li>a{display:block;color:#ccc;padding:2px 10px;white-space:nowrap;line-height:20px;font-size:12px;background:url(img/menu.png)}
nav>ul>li>ul>li:last-child>a{border-top:0}
nav>ul>li>ul>li>a:hover{background:url(img/menu1.png);color:#000}
header h1{position:absolute;top:150px;right:20px;font-size:30px;font-weight:400}
.page-id-2 header{position:relative;background:url(img/header.jpg) no-repeat center top;height:395px}
.page-id-2 header h1{display:none}
#breadcrumbs{position:absolute;top:150px;left:0;font-size:13px;color:#CF0019;height:30px;background:url(img/bread.png) no-repeat right top;line-height:30px;padding:0 40px 0 10px}
#breadcrumbs a{color:#ccc;text-decoration:none}
#breadcrumbs a:hover{color:red}
.slider{position:absolute;top:119px;left:0;width:911px;height:270px}
.slider img{height:270px;width:911px;display:none}
.slider img:first-child{display:block}
#prev{display:block;position:absolute;right:37px;top:350px;background:url(img/prev.png) no-repeat center top;z-index:999;width:42px;height:37px}
#prev:hover{background:url(img/prev-h.png) no-repeat center top}
#next{display:block;position:absolute;right:3px;top:350px;background:url(img/next.jpg) no-repeat center top;z-index:999;width:42px;height:37px}
#next:hover{background:url(img/next-h.jpg) no-repeat center top}
.contact{display:none}
.page-id-2 .contact{display:block;background:url(img/contact.png) no-repeat center top;width:172px;height:239px;position:absolute;top:125px;right:10px;z-index:998}
.page-id-2 .side-contact{position:relative;width:230px;height:230px;margin:75px 7px 0 0;width:230px;height:230px;display:block;position:relative}
.page-id-2 .side-contact span{display:block}
.page-id-2 .side-contact span input[type="text"],.page-id-2 .side-contact span input[type="tel"],.page-id-2 .side-contact span input[type="email"]{border:none!important;line-height:34px;padding:0 5px;height:34px;color:#686868;margin:0 0 3px;font-style:italic;width:154px;background:url(img/input-name.png) no-repeat right top}
.page-id-2 .side-contact span input[type="tel"]{width:128px;background:url(img/input-phone.png) no-repeat right top!important}
.page-id-2 .side-contact span input[type="email"]{width:108px;background:url(img/input-email.png) no-repeat right top!important;margin-bottom:3px}
.page-id-2 .side-contact span textarea{height:60px;width:210px;padding:5px;border:1px solid #d9d9d9;float:right;background:#fff;color:#686868;font-size:12px}
.page-id-2 .side-contact span input[type="submit"]{margin-top:1px;float:none;font-weight:700;font-family:arial;height:30px;width:86px;background:url(img/submit.png) no-repeat right top;color:#fff;display:block;text-align:center;z-index:999;font-size:0}
.page-id-2 .side-contact span input[type="submit"]:hover{background:url(img/submit.png) no-repeat center top}
.page-id-2 span.wpcf7-not-valid-tip{left:20px}
.page-id-2 div.wpcf7-validation-errors{display:none}
.contact{background:url(img/contact.png) no-repeat center top;width:172px;height:239px;position:absolute;top:135px;right:0}
.contact>span{color:red;font-weight:700;font-size:25px;font-style:italic;display:block;position:absolute;top:10px;left:0;z-index:999!important}
.contact>a{display:none;color:red;font-weight:700;font-size:27px;font-style:italic;position:absolute;top:10px;left:5px;z-index:999!important}
.contact>span>a{color:red}
.side-contact{position:relative;margin:10px 0 0;display:block;position:relative}
.side-contact span{display:block}
.side-contact span input[type="text"],.side-contact span input[type="tel"],.side-contact span input[type="email"]{line-height:34px;padding:0 5px;height:34px;color:#686868;margin:0 0 5px;font-style:italic;width:95%;background:#fff;border:#ccc 2px solid}
.side-contact span textarea{height:60px;width:95%;padding:5px;border:1px solid #d9d9d9;float:right;background:#fff;color:#686868;font-size:12px;border:#ccc 2px solid;margin-bottom:10px}
.side-contact span input[type="submit"]{font-weight:700;font-family:arial;height:30px;background:#000;color:#fff;display:block;text-align:center;z-index:999;font-size:15px;line-height:30px;width:100%;cursor:pointer}
.side-contact span input[type="submit"]:hover{background:red}
.main{background:url(img/content.jpg) no-repeat center top #000;border-top:1px solid #CCC;padding:10px 0 40px}
.page-id-2 .main{background:#000}
h1,h2{color:#fff}
h3{margin-bottom: 10px;background:#CF0019;color:#fff;padding:10px} 
.h2, article>h2{margin:0 0 10px;font-size:20px;border-bottom:1px #444 solid;padding:0 0 5px;color:#ccc;position:relative}
.h2:before, article>h2:before{content:'';position:absolute;bottom:-1px;width:100px;height:2px;background:#cf0019}
.page-id-2 article p{background:none;border-right:none;font-size:14px;padding:0;margin:0;color:#ccc}
article>p,article>div.start,.start{padding:0;color:#ccc;font-size:16px;line-height:20px;text-align:justify;margin:0 0 10px}
.article>p{color:#fff;font-size:14px;line-height:20px;text-align:justify;margin:0 0 10px}
.article>p>strong article>p>strong{color:#CF0019}
.article>p a,article>p a{color:#ccc;text-decoration:underline}
.article>p>a:hover,article>p>a:hover{color:red;text-decoration:none}
.article>ul,article>ul{margin:20px 10px}
.article>ul li,article>ul li{position:relative;padding:0 0 0 15px;color:#666}
.article>ul li>article>ul li:before{content:'';position:absolute;top:5px;left:0;background:#49a7cb;width:8px;height:8px;border-radius:50%}
.top{width:1000px;height:168px;background:url(img/top.png) no-repeat center top;position:relative}
.top>.h1{position:absolute;top:35px;right:10px;font-size:40px;color:#000;font-weight:400;font-style:italic;display:block}
.top>.h2{position:absolute;top:30px;left:140px;font-size:25px;color:#fff;font-style:italic;font-weight:400;display:block}
.r-text{position:absolute;top:-10px;right:15px;font-size:24px;color:#fff;font-weight:400;font-style:italic;line-height:70px}
.l-text{position:absolute;top:80px;left:10px;font-size:17px;color:#fff;font-weight:400;font-style:italic}
.right{float:right}
.left{float:left}
.package1{position:relative;float:right;width:675px;height:282px;background:url(/wp-content/uploads/right.png) no-repeat center top}
.package1>iframe{width:300px;height:210px;position:absolute;top:0;right:0}
.package1>ul{height:125px;display:block;position:absolute;top:60px;left:10px}
.package1 ul li{padding-right:30px;color:#fff;font-size:19px;line-height:32px;display:block;background:url(img/vi.jpg) no-repeat right center}
.price{font-size:43px;font-weight:700;position:absolute;top:215px;left:50px;font-style:italic;font-size:43px;color:red}
.details{color:#fff;font-size:12px;font-style:italic;line-height:15px;position:absolute;top:240px;right:0}
.details>strong{font-style:italic;color:red}
.package2{position:relative;float:left;width:290px;height:248px;background:url(/wp-content/uploads/left.png) no-repeat center top}
.package2>ul{display:block;position:absolute;top:0;right:0}
.package2 ul li{padding-right:30px;color:#fff;font-size:15px;line-height:23px;display:block;background:url(img/vi.jpg) no-repeat right center}
.price2{font-size:43px;font-weight:700;position:absolute;top:85px;left:50px;font-style:italic;font-size:43px;color:red}
embed{width:700px;height:400px;margin-bottom:20px}
p.start,.start{line-height:20px;text-align:justify;margin:0 0 10px}
.slider-in{position:relative}
.slider2{height:430px;width:100%;padding-bottom:30px;position:relative}
.slider2 img{max-width:700px;float:right}
.slide2{right:0}
.slider2 .slide2:first-child{display:block!important;height:auto!important;position:relative!important}
.slider2>div>div{width:260px;float:left;height:450px}
.slider2>div>div>h4,.slider2>div>div>span{display:block;color:#CF0019;font-size:25px;font-weight:700;margin:0 0 10px;border-right:#fff 3px solid;padding-right:10px}
.slider2>div>div>p{color:#fff;font-size:14px;line-height:20px;display:block}
.slider2pager{position:absolute;bottom:15px;right:80px;z-index:10}
.slider2pager a{display:block;width:50px;float:right;display:block;margin:0 0 0 5px;border:1px #111 solid;position:relative}
.slider2pager a.activeSlide:before{content:'';position:absolute;top:0;right:0;width:100%;height:100%;background:rgba(208,0,26,0.5)}
.slider2pager a img{width:100%;height:auto}
#prev1{display:block;position:absolute;right:-55px;top:0;background:url(img/next1.jpg) no-repeat center top;z-index:999;width:50px;height:37px;border:0}
#prev1:hover{background:url(img/next1-h.jpg) no-repeat center top}
#next1{display:block;position:absolute;left:-55px;top:0;background:url(img/prev1.jpg) no-repeat center top;z-index:999;width:55px;height:37px;border:0}
#next1:hover{background:url(img/prev1-h.jpg) no-repeat center top}
.page-id-17 .slider-in{display:none}
.page-id-17 .slider-in,.page-id-17 aside,.page-id-17 embed{display:none}
.page-id-17 article{float:none;margin:auto}
.page-id-17 .side-contact span input[type="submit"]{width:620px}
.gallery{padding-bottom:40px;overflow:hidden}
.gallery a{display:block;float:right;position:relative;margin:0 0 15px 30px;border:#ccc 1px solid;overflow:hidden}
.gallery a img{padding:5px;z-index:1;display:inline-block;height:100px;width:150px}
.gallery figure {float:right;width:25%;box-sizing:border-box;padding:5px}
.gallery figure a {float:none;margin:0}
.gallery figure a img {width:auto;height:auto;padding:0}
.gallery figure a:hover {transform:scale(1.1)}
.videolinks{float:right;width:660px}
.videolinks>div>h2{display:block;border-right:6px double #CF0019;margin:0 0 10px;font-weight:400;padding:0 30px;line-height:50px;font-size:20px;clear:both}
.videolinks a{display:block;width:120px;padding:10px;background:#f2f2f2;float:right;margin:0 0 20px 25px;height:140px}
.videolinks a span{color:#444;font-size:14px;line-height:13px;display:block;margin:10px 0 0;text-align:center}
.videolinks a:hover{background:#CF0019}
.videolinks a:hover span{color:#ccc}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;margin:10px 20px}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.alignleft{float:left;margin:10px}
.alignright{float:right;margin:10px}
.article,article{width:70%;float:right}
.page-id-2 article{width:100%;float:none}
.pagenav{border-bottom:3px #cf0019 solid;line-height:30px}
.pagenav>a{display:block;float:right;background:#cf0019;color:#fff;padding:0 0 0 20px}
.pagenav>a i{display:inline-block;background:rgba(0,0,0,0.2);padding:0 10px;margin:0 0 0 10px}
.pagenav-likes{float:left}
.pagenav-likes a{display:block;float:right;padding:0 10px;color:#fff;position:relative;top:0;font-size:90%}
.pagenav-likes a:first-child{background:#3b5998}
.pagenav-likes a:nth-child(2){background:#55acee}
.pagenav-likes a:nth-child(3){background:#DD4B39}
.pagenav-likes a:nth-child(4){background:#007bb6}
.pagenav-likes a:nth-child(5){background:#dd4b39}
.pagenav-likes a:hover{top:-4px}
i{font-family:'idream';display:inline-block;font-style:normal}
.maps-list{margin:20px 0}
.maps-list>div{float:right;width:33.3%}
.maps-list span{display:block;color:#222;margin:-5px 10px 0 0;font-size:90%}
.maps-list iframe{margin:10px;width:90%;height:200px}
.maps-list figure{background:#fff;margin:0 5px;padding:0 0 10px}
.pathway-list{margin:20px 0}
.pathway-list>div{float:right;width:50%}
.pathway-list iframe{margin:10px 0 10px 10px;width:90%;height:170px;box-sizing:border-box;-moz-box-sizing:border-box}
.pathway-list span{display:block;margin:-5px 10px 0 0;color:#ccc;font-size:90%}
.pathway-list figure{margin:5px 0 5px 10px;background:url(img/header.jpg);padding:0 0 10px}
.video-list div{margin:0 10px}
.video-list iframe{width:100%;height:400px}
.presents{margin:20px 0}
.presents>figure{width:25%;float:right}
.presents a{display:block;margin:5px;background:#BE0618;padding:2px}
.presents a:hover{background:#d81b22}
.presents h3{margin:5px 0 0;background:none;font-size:100%;padding:5px}
.addons{margin:20px 0}
.addons>div{float:right;width:50%;position:relative;text-align:center;border:2px #000 solid;box-sizing:border-box;-moz-box-sizing:border-box;margin:0 0 10px}
.cats-list{direction:ltr}
.cats-list a{display:block;margin:5px;background:#fff;text-align:center;color:#666;float:right;width:223px}
.cats-list a img{transform:scale(1)}
.imageholder{overflow:hidden;display:block}
.cats-list a:hover img{transform:scale(1.3);-webkit-transform:scale(1.1);-ms-transform:scale(1.1,1.1)}
.imagessliderpager{margin:0 0 10px}
.imagessliderpager a{display:block;float:right;width:70px;height:40px;overflow:hidden;margin:0 0 0 5px;border-top:6px rgba(0,0,0,0) solid}
.imagessliderpager a.activeSlide{border-top-color:#cf0019}
.prices{background:#333;line-height:56px}
.prices b{display:block;float:right;font-size:160%;padding:0 20px 0 0;color:silver}
.newprice{background:url(img/newprice.png) no-repeat right top;display:block;float:left;padding:0 60px 0 20px;color:#fff;font-size:260%;font-weight:700}
.prevprice{display:block;float:left;color:#ccc;font-size:160%;text-decoration:line-through}
.prices small{font-size:70%;font-weight:400;float:left;display:inline-block}
aside{float:left;width:25%;padding:10px 0 30px}
.attractionsban{display:block;position:relative;margin:0 0 30px}
.widget_text{color:#fff;font-size:14px}
.widget_text h3,.widget_text .h3{font-size:20px;margin-bottom:10px;display:block}
.widget_text .h3{color:#fff;background:#cf0019;padding:10px;font-weight:700}
.side-testimonials{margin:20px;position:relative;padding:30px 0 0}
.side-testimonials-slider>div{text-indent:60px}
.side-testimonials-slider>div>span{display:block;color:#888}
.side-testimonials .dots{position:absolute;top:10px;left:0}
.side-testimonials .dots a{display:block;float:left;font-size:0;width:10px;height:10px;margin:0 5px 0 0;background:#ccc}
.side-testimonials .dots a.activeSlide{background:#CF0019}
.around{text-align:center;position:relative;width:300px;float:left;margin:0 10px 0 20px}
.around img{width:400px;border:#ccc 1px solid;padding:10px}
.square{float:right;margin:0 0 10px 10px;background:#ccc;padding:10px;background:#292929;text-align:center;width:200px;border:#eee 1px solid;height:220px}
.square:hover{background:#CF0019}
.square img{height:120px}
.square>h3,.square>h3>a{color:#fff;font-weight:400;text-align:center;padding:10px 5px;line-height:20px}
.square>span{font-size:13px;text-align:justify;color:#ccc}
._s0 _rw img{display:none!important}
.faq-item>b{display:inline-block;border-bottom:1px #ccc dashed;margin:20px 0 0 20px;cursor:pointer;color:#ddd;font-size:16px!important}
.faq-item>b:hover{color:red}
.faq-item>b+.answer{display:none}
.answer{color:#fff;padding:20px}
.faq-list table{margin:20px}
.faq-list table td{padding:0 10px}
.h2-faq{display:block;background-color:#222224;border-right:6px double #CF0019;margin:20px 0 10px;font-weight:400;padding:0 30px;line-height:50px;font-size:20px}
.page-id-2 footer{background:url(img/footer.jpg) no-repeat center top}
.whatsapp {position:fixed;top:130px;left:-200px;background:#54cb5f;width:200px;transition:all .2s linear;z-index:999}
.whatsapp.open {left:0}
.whatsapp div {position:relative}
.whatsapp span {position:absolute;left:100%;top:0;background:#54cb5f;padding:10px;border-bottom-right-radius:40px;border-top-right-radius:40px;cursor:pointer;transition:all .2s linear}
.whatsapp span svg {fill:#fff;width:30px;height:30px;transition:all .2s linear}
.whatsapp span:hover {padding-left:20px}
.whatsapp > a {position:absolute;top:10px;left:10px;cursor:pointer;display:block}
.whatsapp > a:hover {transform:rotate(90deg)}
.whatsapp > a svg {fill:#fff;width:16px;height:16px}
.whatsapp p {margin:20px;font-weight:bold;line-height:1.2em;color:#fff}

.related_articles_item {margin:0 0 10px 0}
.related_articles_item a {display:table;width:100%;height:100%;background:rgba(255,255,255,.1)}
.related_articles_item span {display:table-cell;height:100%;width:10%;position:relative;overflow:hidden}
.related_articles_item img {position:absolute;top:0;right:0;height:100%;min-width:100%}
.related_articles_item h4 {display:table-cell;height:100%;background:#cf0019;color:#fff;vertical-align:middle;width:30%;padding:0 20px;position:relative;text-decoration:underline;font-weight:normal;line-height:1;transition:all .2s linear;border-bottom-left-radius:40px;border-top-left-radius:40px}
.related_articles_item a:hover h4 {background:#ff0625} 
.related_articles_item p {color:#ccc;vertical-align:middle;display:table-cell;height:100%;padding:10px 20px;font-size:.9em;line-height:1}
.related_articles_item a:hover {background:rgba(255,255,255,.2)}

.tslider {background:url('img/dark.jpg');margin:0 0 30px 0}
.tslider p {padding:20px;color:#fff;font-style:italic;display:none}
.tslider p:first-child {display:block !important;height:auto !important;position:relative !important}
.tslider-nav {display:table;table-layout:fixed;width:100%}
.tslider-nav a {display:table-cell;font-size:0;height:5px;background:#222}
.tslider-nav a.activeSlide {background:#fff}

.faqs {}
.faqitem {margin:0 0 2px 0}
.faqs b {color:#fff;padding:10px 10px 10px 30px;background:url('img/dark.jpg');position:relative;display:block;cursor:pointer;transition:all .2s linear}
.faqs b:hover {text-shadow:0 0 6px #fff}
.faqs b.opened:before {transform:translateY(-50%) rotate(225deg)}
.faqs b:before {content:'';position:absolute;top:50%;left:10px;width:6px;height:6px;transform:translateY(-50%) rotate(45deg);border-bottom:1px #fff solid;border-right:1px #fff solid;transition:all .2s linear}
.faqs p {font-style:italic;padding:10px;color:#fff;display:none}

.pic-wrapper{margin:0 auto 30px auto}
.land{margin-top:5px} 

/*דף הבית חדש*/
.main-p h1{text-align:center;padding:0 0 20px 0;margin:20px 0 10px 0;font-size:30px;border-bottom:1px #444 solid;color:#ccc;position:relative}
	.main-p h1:before{content:'';position:absolute;bottom:-1px;width:50%;right:25%;height:5px;background:#cf0019}
.main-p p{color:#fff;font-size:18px;line-height:20px;text-align:center;margin:0 0 10px}

.home-icon{text-align:center}
	.home-icon a{width:30%;margin:0.5%;padding:1%;text-align:center;display:inline-block;}
		.home-icon a i{-webkit-transform:scale(1);-moz-transform: scale(1);color:#CF0019;margin:10px auto;display:block;text-align:center;background:#292929;height:100px;width:100px;border-radius:50%;line-height:100px;font-size:50px}
			.home-icon a:hover i{-webkit-transform: scale(1.1);-moz-transform: scale(1.1)}
		.home-icon a h2{text-align:center;padding:20px 0 0 0;margin:20px 0 10px 0;font-size:30px;border-top:1px #444 solid;color:#ccc;position:relative}
			.home-icon a h2:before{content:'';position:absolute;top:-1px;width:20%;right:40%;height:2px;background:#cf0019}
			.home-icon a:hover h2{color:#fff}
		
.home-presents{text-align:center}
	.home-presents a{width:30%;margin:0.5%;padding:1%;display:inline-block;}
		.home-presents a ul li{text-align:right;padding-right:30px;color:#fff;font-size:18px;line-height:23px;display:block;background:url(img/vi.jpg) no-repeat right top}
	.gift-price{font-size:18px;display:inline-block;line-height:43px;margin:10px 0;padding-top:10px;border-top:#444 1px solid;color:red;font-style:italic;font-weight:700;display:block;text-align:center;color:#fff}
	.gift-price2{color:#fff;font-size:43px;margin-right:10px}
	.gift-price3{color:red;font-size:25px;display: inline-block;line-height: 43px}
	.home-presents a:hover img{opacity:0.5}

.third-le{float:left;width:35%;text-align:center}
.two-third{float: right;width:65%}

.box {background:url('img/dark.jpg');margin:10px 0;padding:10px}
	.box img{width:40%;float:right;margin:5px 0 10px 10px;border-radius:2px}
	.box span{color:#fff;font-style:italic;display:block}
	.box h2{color:#fff}
.videolinks2{text-align: center}
.videolinks2 img{width:100%}
.home-presents-wrapper h2, .cars-wrapper h2, .videolinks-wrapper h2{text-align:center;padding:20px 0 0 0;margin:20px 0 10px 0;font-size:30px;border-bottom:1px #444 solid;color:#ccc;position:relative}
		.cars-wrapper h2:before, .videolinks-wrapper h2:before{content:'';position:absolute;bottom:-1px;width:20%;right:40%;height:2px;background:#cf0019}
			
.videolinks2 a{position:relative;display:inline-block;width:30%;padding:1%;background:#f2f2f2;margin:10px 0.5%}
.videolinks2 a span.cot{color:#444;font-size:14px;line-height:13px;display:block;margin:10px 0 0;text-align:center}
.videolinks2 a:hover{background:#CF0019}
.videolinks2 a:hover span{color:#ccc}

.play-small{margin:0;position:absolute;width:100%;height:100%;display:block;background:url('img/play-small-h.png') no-repeat center center;z-index:999;top:0;right:0;z-index:999!important}
		.play-small:hover{background:url('img/play-small.png') no-repeat center center}

.cats-list2{text-align:center}
.cats-list2 a{display:inline-block;margin:5px 0.5%;padding:1%;background:#fff;text-align:center;color:#666;width:30%}
.cats-list2 a img{transform:scale(1);opacity:1}
.cats-list2 a span{margin-top:10px;display: block;color:#000;font-weight:bold}
.imageholder{overflow:hidden;display:block}
.cats-list2 a:hover img{transform:scale(1);-webkit-transform:scale(1);-ms-transform:scale(1,1);opacity:0.5}


footer{height:60px;background:#000}
footer section p{color:#fff;font-size:11px;text-align:center;font-style:italic;margin:20px 0 0}
footer section p span{color:#c3041c}
.page-id-2 span.wpcf7-not-valid-tip{position:absolute;top:0;left:-120px;color:#fff}
.wpcf7-form{position:relative}
.wpcf7-response-output{position:absolute;bottom:50px;width:150px;left:-180px;color:#fff}
html,body,#sb-site,.sb-site-container,.sb-slidebar{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html,body{width:100%;overflow-x:hidden}
html{height:100%}
body{min-height:100%;height:auto;position:relative}
html.sb-scroll-lock.sb-active:not(.sb-static){overflow:hidden}
#sb-site,.sb-site-container{width:100%;position:relative;z-index:1;background-color:#fff}
.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:0;display:none;background-color:#222;-webkit-transform:translate(0px)}
.sb-left{left:0}
.sb-right{right:0}
html.sb-static .sb-slidebar,.sb-slidebar.sb-static{position:absolute}
.sb-slidebar.sb-active{display:block}
.sb-style-overlay{z-index:9999}
.sb-momentum-scrolling{-webkit-overflow-scrolling:touch}
.sb-slidebar{width:30%}
.sb-width-thin{width:15%}
.sb-width-wide{width:45%}
@media (max-width: 480px) {
	.sb-slidebar{width:70%}
	.sb-width-thin{width:55%}
	.sb-width-wide{width:85%}
}
@media (min-width: 481px) {
	.sb-slidebar{width:55%}
	.sb-width-thin{width:40%}
	.sb-width-wide{width:70%}
}
@media (min-width: 768px) {
	.sb-slidebar{width:40%}
	.sb-width-thin{width:25%}
	.sb-width-wide{width:55%}
}
@media (min-width: 992px) {
	.sb-slidebar{width:30%}
	.sb-width-thin{width:15%}
	.sb-width-wide{width:45%}
}
@media (min-width: 1200px) {
	.sb-slidebar{width:20%}
	.sb-width-thin{width:5%}
	.sb-width-wide{width:35%}
}
.sb-slide,#sb-site,.sb-site-container,.sb-slidebar{-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform,left,right;-webkit-backface-visibility:hidden}
.sb-hide{display:none}
.sb-active #sb-site{position:fixed}
@media only screen and (max-width:1000px) {
	section,.main,.top,.slider-in{width:100%}
	.package1{width:100%;background-position:left top}
	.page-id-2 article p:first-child{display:block;float:right}
	.page-id-2 article p:last-child{display:block;float:left}
	.package1 > ul{display:block;float:right;position:relative;left:-20px}
	.package2{width:100%;background-position:left top}
	.package2 > ul{top:150px;right:10px}
	.nav-wrap{padding:75px 0 0}
	nav{width:100%;position:static;height:45px}
	nav > ul > li > ul li{background:#000}
	nav > ul > li > a{font-size:13px;padding:0 7px}
	nav > ul > li > ul > li{width:110%}
	nav ul li{z-index:1000}
	.logo{width:200px;top:0}
	.facebook{left:auto;right:80px;top:20px}
	.slider{width:100%;position:relative;top:auto;left:auto;height:auto}
	.slider img{max-width:100%;width:100%;height:auto!important}
	.slider img:first-child{position:relative!important;display:block!important;height:auto!important}
	.page-id-2 .contact{width:95%;margin:0px auto;position:relative;background-position:left top;height:90px;top:0}
	.page-id-2 header{height:auto}
	.page-id-2 .side-contact{width:50%;height:60px}
	.page-id-2 .side-contact span{display:inline-block}
	.page-id-2 .side-contact span input[type="text"],.page-id-2 .side-contact span input[type="tel"],.page-id-2 .side-contact span input[type="email"]{background:#fff;margin:0 0 0 10px}
	.page-id-2 .side-contact span input[type="email"]{background:#fff!important}
	.side-contact{height:130px}
	.start .side-contact{height:auto}
	#prev,#next{top:auto;bottom:120px;right:100%}
	.top{background:none;height:120px;border-bottom:1px solid #fff}
	.top > .h1,.top > .h2{color:#fff}
	#post-2 div{width:100%!important;margin:0!important}
	.page-id-2 article p:last-child{float:none}
	.page-id-2 article iframe{}
	.r-text{font-size:18px}
	.package1 ul li,.l-text{font-size:15px}
	.top > .h1,.top > .h2{font-size:20px}
	#breadcrumbs{top:120px}
	.page-id-2 article p{margin:0 10px}
	.slider2 > div > div{width:27%}
	.slider2 > div{width:100%}
	.slider2pager{width:initial!important;display:inline-block}
	.slider2 img{width:70%;height:auto}
	.slider2 > div > div > h4{font-size:18px}
	.slider2 > div > div > p{line-height:17px;margin:20px}
	#prev1,#next1{top:0;z-index:500}
	.widget_text h3{font-size:16px}
	.textwidget > span{font-size:24px!important}
	.videolinks,embed{width:100%}
	.page-id-2 span.wpcf7-not-valid-tip{top:-50px;left:0}
	.wpcf7-response-output{left:auto;right:110px;bottom:-42px;width:180px}
	.start .side-contact span input[type="text"],.side-contact span input[type="tel"],.side-contact span input[type="email"]{width:100%;box-sizing:border-box}
	.page-id-17 .side-contact span input[type="submit"]{width:100%;padding:0 5px;display:block}
	.start .side-contact span{width:100%}
	.start .side-contact span textarea{float:none;width:100%;box-sizing:border-box}
	.contact{display:block;background:none;width:auto;height:auto;top:80px}
.home-icon a{width:29%;margin:0.5%;padding:1%;text-align:center;display:inline-block;}
		
}
@media only screen and (max-width:690px) {
	.home-icon a h2{font-size:15px}
		
	.contact>span{display:none}
	.contact>a{top:0;right:10px;display:block}
	.sb-toggle-right{display:block;position:absolute;top:20px;right:20px;width:40px;height:25px;border-top:2px #fff solid;border-bottom:2px #fff solid}
	.sb-toggle-right:before{content:'';position:absolute;top:50%;right:0;width:100%;height:2px;background:#fff;margin:-1px 0 0}
	.sb-slidebar>ul>li{border-top:1px #333 solid}
	.sb-slidebar>ul>li:first-child{border-top:0}
	.sb-slidebar>ul>li>a{display:block;color:#ccc;padding:10px 20px}
	.sb-slidebar>ul>li>ul>li>a{padding:5px 30px 5px 5px;color:#666}
	.sb-slidebar li.current_page_item>a{color:#fff!important}
	header nav{display:none}
	.top > .h2{left:10px;top:0;width:35%;font-size:20px;line-height:20px}
	.l-text{top:40px;width:35%;left:10px}
	.r-text{top:35px;right:10px;width:55%;line-height:15px;font-size:14px}
	.top > .h1{top:5px;right:10px;width:55%}
	.page-id-2 article p:first-child{float:none}
	.package1,.package2{float:none}
	.package1{height:420px}
	.package1 > ul{width:100%;position:static;margin-top:60px;float:none}
	.details{position:static;width:100%;border-bottom:1px solid #fff;display:block}
	.page-id-2 .side-contact{width:100%}
	.page-id-2 .side-contact span:last-child{display:block}
	#prev,#next{display:none;bottom:0;right:100%}
	.page-id-2 .contact{overflow:hidden;height:auto;background:none}
	.page-id-2 .side-contact{width:210px;margin-top:40px;height:auto}
	.page-id-2 .start .side-contact{width:100%;height:auto}
	.page-id-2 .side-contact span input[type="text"],.page-id-2 .side-contact span input[type="tel"],.page-id-2 .side-contact span input[type="email"]{width:100%;margin:0 0 5px;box-sizing:border-box}
	.page-id-2 .side-contact span input[type="tel"]{background:#fff!important}
	.slider2 img{width:100%}
	.slider2 > div > div{width:100%;height:auto}
	.slider2 > div,.slider2{height:auto}
	.slider2 > div:first-child{position:relative!important;display:block!important;height:auto!important}
	aside{width:90%;margin:0 5%}
	.article,article{width:100%}
	article > h2{font-size:16px;line-height:40px}
	.package2{height:350px}
	.package2 > ul{top:270px}
	.start div.wpcf7-response-output{bottom:-50px}
	.slider2{overflow-y:hidden}
	span.wpcf7-not-valid-tip{font-size:12px}
	.page-id-2 span.wpcf7-not-valid-tip{top:-15px}
	div.wpcf7-response-output{padding:0;left:0;right:auto;bottom:-5px}
	.slider2pager{top:3px}
	.gallery figure {width:50%}
	.related_articles_item a {display:block;padding:0 60px 0 0;position:relative;width:auto}
	.related_articles_item span {display:block;width:auto;position:absolute;top:0;right:0}
	.related_articles_item img {height:auto;min-width:auto;width:50px;position:static}
	.related_articles_item h4 {display:block;vertical-align:middle;width:auto;padding:0 20px;border-bottom-left-radius:0;border-top-left-radius:0;background:none}
	.related_articles_item p {vertical-align:middle;display:block;padding:10px 20px}
	.land{width:90%;margin:10px auto} 
	article, .article{float:none}
	
	
	

	.home-presents a{width:97%;margin:0.5%;padding:1%;display:inline-block;}
		

.third-le{float:none;width:99%;text-align:center;margin:10px auto}
.two-third{float:none;width:99%;margin:10px auto}

.box {background:url('img/dark.jpg');margin:10px 0;padding:10px}
	.box img{width:40%;float:right;margin:5px 0 10px 10px;border-radius:2px}
		
.videolinks2 a{position:relative;display:inline-block;width:97%;padding:1%;background:#f2f2f2;margin:10px 0.5%}

.play-small{margin:0;position:absolute;width:100%;height:100%;display:block;background:url('img/play-small-h.png') no-repeat center center;z-index:999;top:0;right:0;z-index:999!important}
		
.cats-list2 a{display:inline-block;margin:5px 0.5%;padding:1%;background:#fff;text-align:center;color:#666;width:97%}
.cats-list2 a img{display: block;width:100%}
	
}
.search-bar{direction:rtl;color:#fff;background-color:#CF0019;min-height:32px;line-height:32px;margin-bottom:5px;padding:0 10px;font-size:16px;font-weight:700}
.search-bar input,.search-bar select,.search-bar label,.search-bar button{vertical-align:middle;height:20px}
.search-bar input[type="number"],.search-bar select{height:20px}
.search-bar input[type="number"]{width:60px;padding:0 10px}
.search-bar label{font-weight:400}
.search-bar button{padding:0 10px;margin-right:5px;color:#fff;background-color:#000;border:1px solid #fff;font-size:12px;font-weight:700;cursor:pointer}
.social{background:#252628 none repeat scroll 0 0}
.my_article img{margin:0 0 15px 15px}
#search-container {float:left;background-color: #CF0019;height:40px;padding-top:6px}
.wpcf7-list-item-label {display:inline !important;}
.wpcf7-list-item {margin-bottom:7px !important;}
.wpcf7-list-item input {vertical-align: middle;}